apiVersion: v1
kind: Service
metadata:
  annotations:
    kompose.cmd: kompose convert -f ../docker-compose.yml
    kompose.service.type: ClusterIP
    kompose.version: 1.28.0 (c4137012e)
  creationTimestamp: null
  labels:
    io.kompose.service: db
  name: db
spec:
  ports:
    - name: 5433-tcp
      port: 5433
      targetPort: 5433
  selector:
    io.kompose.service: db
  type: ClusterIP
status:
  loadBalancer: {}
